[Desktop Entry]
Encoding=UTF-8
Name=Bug Report Information Collector
Icon=/usr/share/pixmaps/midi-icons/help48.png
Comment=Collect various system information for bug report purposes.
Exec=bugreport.sh
Terminal=false
Type=Application
Categories=System;
GenericName=Bug Report Information Collector
NoDisplay=true
